@media (min-width: 980px) {
  .nav {
    .container {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
  }

  .nav-menu-title {
    display: none;
  }

  .nav-menu-toggle {
    display: none;
  }

  .nav-menu {
    position: inherit;
    display: flex;
    width: 100%;
    padding: 10px 30px;
    background: inherit;
  }

  .nav-menu-item {
    color: #ebebeb;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    border-bottom: none;
    cursor: pointer;

    &:hover {
      background: transparent;
    }
  }

  .logo {
    display: block;
    margin-right: 25px;
    padding: 5px;

    img {
      width: 104px;
      height: 83px;
    }
  }

  .header {

    .container {
      display: inline-block;
      width: 100%;
      line-height: 1.5rem;
      background: url('../img/header-fon-md.png') 50% 50% no-repeat;
      background-size: 100% auto;

      /* a hack to make container scale to its bg-image */
      &:before {
        content: '';
        padding-top: 54%;
        float: left;
      }
    }
  }

  .header-credo {
    padding: 64px 0 57px 30px;
    font-size: 54px;
    line-height: 64px;
  }

  .header-link {
    padding-left: 30px;
    font-size: 36px;
  }

  .products {
    .container {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 0;
    }

    .products-item {
      display: block;
      grid-template-areas: none;
      grid-template-columns: none;
    }

    .products-item-name {
      display: flex;
      align-items: center;
      justify-content: center;
      height: 327px;
      background-position: 50% 50%;
      background-size: cover;

      a {
        font-size: 38px;
        font-weight: 700;
      }
    }

    .products-item-link {
      display: none;
    }

    .item-1 {
      .products-item-name {
        background: url('../img/Pizza_delivery_fon-lg.png') 50% 50% no-repeat;
        background-size: cover;
        padding: 0;
      }
    }

    .item-2 {
      .products-item-name {
        background: url('../img/UX_Salads_fon_lg.png') no-repeat;
        background-size: cover;
        padding: 0;
      }
    }

    .item-3 {
      .products-item-name {
        background: url('../img/Desserts_fon_lg.png') no-repeat;
        background-size: cover;
        padding: 0;
      }
    }
  }

  .menu {
    .container > .flex-row {
      justify-content: space-between;
      align-items: flex-start;
      margin: 0 30px;
    }

    .menu-logo {
      display: block;

      img {
        width: 109px;
        height: 89px;
      }
    }
  }

  .menu-title {
    padding: 22px 0 10px 0;

    .menu-title-big-text {
      font-size: 34px;
    }

    .menu-title-sm-text {
      font-size: 16px;
    }
  }

  .menu-block-box {
    display: flex;
    justify-content: space-between;

    .menu-block {
      width: 49.9%;
    }
  }

  .menu-header {
    padding: 27px 0 27px 16px;
    margin-bottom: 40px;
    font-size: 34px;
  }

  .menu-section-heading {
    font-size: 26px;
  }

  .icon-pizza {
    background: url("../img/icons/icon-pizza-md.png") 50% 50% no-repeat;
    background-size: contain;
    width: 42px;
    height: 42px;
  }

  .icon-coctail {
    background: url("../img/icons/icon-coctail-md.png") 50% 50% no-repeat;
    width: 25px;
    height: 44px;
    margin-right: 7px;
    background-size: contain;
  }

  .icon-tea {
    background: url("../img/icons/icon-tea-md.png") 50% 50% no-repeat;
    width: 56px;
    height: 39px;
    background-size: contain;
  }

  .icon-beer {
    background: url("../img/icons/icon-beer-md.png") 50% 50% no-repeat;
    width: 40px;
    height: 39px;
  }

  .menu-item-title {
    font-size: 24px;
    padding: 0 11px;
    margin: 15px 0;

    &:before {
      font-size: 24px;
      top: -0.3rem;
    }

  }

  .menu-item-price {
    font-size: 24px;
  }

  .menu-item-description {
    font-size: 15px;
  }

  footer {
    background-color: #acd8ad;
    padding: 7px 30px;

    .flex-row {
      justify-content: space-between;
      align-items: center;
    }

    .footer-logo {
      display: block;

      img {
        width: 109px;
        height: 89px;
      }
    }

    .footer {
      font-size: 18px;
    }
  }
}
